local fn = _gn(0xF3FBE2D50A6A8C28)
--- characters
-- 0: Michael
-- 1: Franklin
-- 2: Trevor
-- 3: MPMale
-- 4: MPFemale
function Global.SetupShopPedOutfitQuery(character, p1)
	return _in2(fn, character, p1, _ri)
end
